ALAU-168755: Secure Launcher is not getting installed on Nexus device with Android version 5.0 - Resolved in AW 8.0 FP05

Symptoms

For Nexus devices running Android 5.0, upon creating a Secure Launcher profile and pushing it to an enrolled device, the Secure Launcher application does not install. After tapping Install, the Secure Launcher installation fails. 

 

Resolution

This issue has been given the identifier ALAU-168755. The fix has been included within AirWatch version 8.0 FP5.

Have more questions? Submit a request

0 Comments

Article is closed for comments.